@charset "utf-8";
/* CSS Document */
body{background:url(http://www.scio.gov.cn/Template/6279/Image/toutu.gif) no-repeat top center;font:15px/28px "微软雅黑";}
a{color:#000;}
.titu{height:300px;}
.bg_w{background:#FFFFFF;}
.w{width:960px;padding:20px;}
#nav{background:#2d57bd;height:50px; line-height:50px; margin-top: -10px;}
#nav a{color:#FFFFFF; padding:0 10px; font-size:16px;}
.border_b{ border-bottom:1px solid #dedede;}

/*首页通用*/
.channel{ position:relative; height:40px;line-height:40px;border-bottom:3px solid #c7c7c7;font-size:22px;font-weight:bold; margin-bottom:30px;}
.channel a{height:40px;padding-left:30px;float:left;display:block;border-bottom:3px solid #2f64e3;background:url(http://www.scio.gov.cn/Template/6279/Image/gk.gif) no-repeat left;}
.channel span{width:10px;height:43px;background:#FFFFFF;display:block; float:left;}
.channel_t{position:absolute; left:0;top:0;}
.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10;line-height:20px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:16px; padding:10px;overflow:hidden; display:block;font-family:"微软雅黑";}
.play{display: block;height: 64px;left: 50%;margin-left: -25px;position: absolute;top: 38%;width: 64px;z-index: 2;}
.lists{display:block;list-style-position:outside; line-height:36px;padding-left:1em;background-repeat:no-repeat; background-position:0px 16px;}

/*main*/
#part1 .left{width:530px;float:left;padding:14px;margin-right:15px;border: 1px solid #dedede;}
#part1 .right{width:383px; height:351px; padding-bottom:10px;float:left; border: 1px solid #dedede;}
#part1 .right .channel01{height:42px; background:#e9e9e9;padding-left: 15px} 
#part1 .right .channel01_t{width:90px;height:38px; font-size:22px;line-height:38px;border-top: solid 3px #2f64e3;text-align:center;font-weight: bold}
#part1 .right .list{height:309px;overflow:hidden; padding:0 10px}
#part1 .right h2{border-bottom:1px solid #dedede;font-size:14px;font-weight:bold;line-height:30px; padding-top:13px; padding-bottom:13px;}
#part2 .left li{border-bottom:1px solid #dedede;font-size:14px;font-weight:bold;line-height:22px; padding-top:13px; padding-bottom:13px;}
#part1 .right p{font-weight:normal; margin-top:5px;}
#part2 .left{width:460px;float:left;}
#part2 .left li{ padding-left:10px;}
#part2 .right{width:470px;float:left;}
	/*part3*/
.p1,.p2,.p3{position:relative;}
.p1,.p3,.p1 img,.p3 img{height:340px;}
.p1 img{width:426px;}
.middle img{width:250px;height:165px;}
.p2{height:165px;}
.p3 img{width:264px;}

#part4 .left{width:430px; margin-right:30px;float:left;}
#part4 .left li{ padding:20px 0;}
#part4 .left .title{width:167px;float:left;}
#part4 .right,#part5 .right .content{width:468px;float:left; padding:15px;border: 1px solid #dedede;}
#part4 .right{ height:349px; overflow:hidden;}
#part5 .left{width:430px;margin-right:30px;float:left;}
#part5 .left ul{width:398px; height:248px; overflow:hidden;padding:15px;border: 1px solid #dedede;float:left;}
#part5 .right{width:500px;float:left;}
#part5 .right .pic{width:206px;float:left;} 
#part5 .right .pic img{width:206px; height:154px;}
#part5 .right .title{width:247px;float:left;}

#footer{background:#25548c;color:#fff ; margin-top:30px; padding:60px 0;}
#footer a{color:#fff;}
#footer .wrap{line-height:40px; font-size:14px;}

/*焦点图*/
.focus{ position:relative; width:530px;height:333px;}  
.focus img{ width:530px; height:293px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .title{width:100%; height:40px; line-height:40px;display:block; text-align:left; margin-top:5px; }  
.focus .title a{ text-decoration:none;font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1"; font-weight:bold;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none;}  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:8px; right:10px; position:absolute; height:18px; text-align:right; z-index: 200; width:88px; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px; background-repeat:no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}